//预览考试
function showExamPreviewBox(examid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index13 = layer.open({
    id: 'threedialog',
    type: 2,
    title: '预览',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glexam/preview/'+ examid
  });
  layer.closeAll('loading');
}

//统计数据
function showExamTongjiBox(examid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index14 = layer.open({
    id: 'fourdialog',
    type: 2,
    title: '统计',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glexam/tongji/'+ examid
  });
  layer.closeAll('loading');
}